# torrent.stop

Stops downloading of torrent <torrent_number>

Usage

    torrent.stop <torrent_number>

Description
Stops downloading of torrent <torrent_number> Take a look at the torrent module documentation for more details about how it works.
Syntax Specification

    torrent.stop <torrent_number>

See also
torrent module documentation, torrent.stopall, torrent.startall, torrent.start

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Thu Apr 18 13:58:28 2013